html, body
{
    background-color: #000000;
    width: auto;
    height: 100%;
    padding: 0;
    margin: 0;
    font-family: Arial, Verdana, sans-serif, Tahoma, "Trebuchet MS";
    font-size: 12px;
    color: #000000;
    display: block;
    background-image: url('/_images/repeating_background.gif' );
    background-position: top left;
	position: relative;
	text-align: justify;
}

.common
{
	padding: 0; /*not inherited by defualt*/
	margin: 0; /*not inherited by defualt*/
	display: block;	/*not inherited by defualt*/
}

#preloader 
{
	position: absolute;
	left: -9999px;
	top:  -9999px;
}

#dOuterContainer
{
	width: auto;
	height: auto;
    background-image: url('/_images/background_top.gif' );
    background-repeat: repeat-x;	
}

#dInnerContainer
{
	margin: 0 auto !important;
	width: 982px;
	height: auto;
	min-height: 414px;
}

#dTop
{
	width: inherit;
	height: auto;
}

#dTopNav1
{
	width: inherit;
	height: 95px;
	background-image: url('/_images/top_p1.gif' );
	background-repeat: no-repeat;
}

#dTopNav1 ul
{
	list-style: none;
	height: inherit;
	margin: 0 0 0 50px !important;
}

#dTopNav1 ul li
{
	display: block;
	float: left;
	height: inherit;
}

#dTopNav1 ul li a
{
	display: block;
	height: inherit;
	background-image: url('/_images/top_nav_seperator.gif' );
	background-repeat: no-repeat;
	background-position: top right;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	padding: 50px 0 0 0 !important;
}

#dTopNav1 ul li a:active, #dTopNav1 ul li a:hover
{
	color: #f66a01;
}

.topNav1{width: 63px;}
.topNav2{width: 80px;}
.topNav3{width: 90px;}
.topNav4{width: 105px;}
.topNav5{width: 80px;}
.topNav6{background: none !important;}

#dFlashContainer
{
	width: inherit;
	height: 218px;
	
	background-image: url('/_images/banner1fin.jpg' );
	background-repeat: no-repeat;
}

#dTopLogo
{
	width: 441px;
	height: inherit;
	float: left;
	background-image: url('/_images/top_logo.gif' );
	background-repeat: no-repeat;
}

#dFlash
{
	width: 541px;
	height: inherit;
	float: right;
	background-image: url('/_images/flash_back.jpg' );
	background-repeat: no-repeat;
}

#dTopNav2
{
	width: inherit;
	height: 56px;
	background-image: url('/_images/top_p3.gif' );
	background-repeat: no-repeat;
	position: relative;
}

#dTopNav2 ul
{
	list-style: none;
	height: inherit;
	margin: 0 0 0 50px !important;
}

#dTopNav2 ul li
{
	display: block;
	float: left;
	height: inherit;
}

#dTopNav2 ul li a
{
	display: block;
	height: inherit;
	background-image: url('/_images/top_nav_2_seperator.gif' );
	background-repeat: no-repeat;
	background-position: top right;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	padding: 13px 0 0 0 !important;
}

#dTopNav2 ul li a:active, #dTopNav2 ul li a:hover
{
	color: #f66a01;
}

.topNav7{width: 63px;}
.topNav8{width: 70px;}
.topNav9{background: none !important;}

#dCartSummary
{
	display: block;
	width: 200px;
	height: 30px;
	position: absolute;
	top: 13px;
	left: 775px;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
}

#dMiddle
{
	width: inherit;
	height: auto;
	background-image: url('/_images/middle_repeat.gif' );
    background-repeat: repeat-y;
}

#dMiddleLeftBottom
{
	width: inherit;
	height: auto;
	background-image: url('/_images/left_bottom_back.gif' );
	background-position: bottom left;
    background-repeat: no-repeat;
}

#dMiddleLeft
{
	float: left;
	width: 212px;
	height: auto;
	padding-bottom: 200px !important;
}

#dCategoriesLeft
{
	width: inherit;
	height: auto;
	background-image: url('/_images/categories_header_back.gif' );
	background-position: top left;
    background-repeat: no-repeat;
	padding-top: 50px;
}

#dCategoriesLeft ul
{
	list-style-image: url('/_images/left_nav_bullet.gif');
	
}

#dCategoriesLeft ul li a
{
	font-weight: bold;
	font-size: 12px;
	/*color: #3b74a9;*/
	color: #0c2546;
	text-decoration: none;
}

#dCategoriesLeft ul li a:active, #dCategoriesLeft ul li a:hover
{
	color: #3b74a9; 
	text-decoration: underline;
}

#dSearchLeft
{
	width: inherit;
	height: 110px;
	background-image: url('/_images/search_back.gif' );
	background-position: top left;
    background-repeat: no-repeat;
	position: relative;
}

#strSearch
{
	position: absolute;
	top: 59px;
	left: 22px;
	height: 17px;
	width: 103px;
	background: transparent;
	border: none;
}

#findProduct
{
	position: absolute;
	top: 59px;
	left: 127px;
	width: 50px;
	height: 17px;
	
}

#lAdvancedSearch
{
	position: absolute;
	top: 83px;
	left: 43px;
	
	font-weight: bold;
	font-size: 12px;
	color: #3b74a9;
	text-decoration: none;
}

#lAdvancedSearch:active, #lAdvancedSearch:hover
{
	text-decoration: underline;
}

#dMiddleRight
{
	float: right;
	width: 770px;
	height: auto;
}

#dContentWrapper
{
	width: 760px;
	height: auto;
}


#dFooter
{
	width: inherit;
	height: 88px;
	background-image: url('/_images/footer.gif' );
    background-repeat: no-repeat;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	
	text-align: center;
	
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}

#dFooter p
{
	padding: 0;
	margin: 0 0 5px 0;
}

#dFooter a
{
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline
}

#dFooter a:active, #dFooter a:hover
{
	text-decoration: none;
}


/*******Home page styles*********/
#dWelcomePanel
{
	width: 739px;
}

#dWelcomeTop
{
	width: inherit;
	height: 33px;
	background-image: url('/_images/welcome_panel_top.gif' );
    background-repeat: no-repeat;
	position: relative;
	
}

#dWelcomeMid
{
	width: inherit;
	height: auto;
	background-image: url('/_images/welcom_panel_repeat.gif' );
    background-repeat: repeat-y;
	
}

#dWelcomeMidLeft
{
	width: 77px;
	height: 74px;
	background-image: url('/_images/welcome_mid_left.jpg' );
    background-repeat: repeat-y;
	float: left;
}

#dWelcomeMidRight
{
	width: 640px;
	height: auto;
	float: left;
	padding-left: 5px;
	font-size: 9pt;
	color: #445457;
	font-family: Tahoma, Arial, Verdana, sans-serif, "Trebuchet MS";
}

.welcomePanelHeading
{
	font-size: 9pt;
	font-weight: bold;
	color: #ff7e00;
}

.panelHeader
{
	position: absolute;
	top: 9px;
	left: 40px;
	
	display: block;
	font-family: "Trebuchet MS", Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #455558;
	text-transform:uppercase;
	
	background-image: url('/_images/pnl_header_back.png' );
}

#dWelcomeMidRight p
{
	margin: 5px;
}

#dWelcomeBot
{
	width: 739px;
	height: 10px;
	background-image: url('/_images/welcome_panel_bottom.gif' );
    background-repeat: no-repeat;
}

.homePnlSml
{
	width: 251px;
	height: auto;
	float: left;
}

.homePnlSmlTop
{
	width: inherit;
	min-height: 46px;
	background: #0a1d36;
	background-image: url('/_images/cat_panel_top.gif' );
    background-repeat: no-repeat;
	background-position: top left;
	
	position: relative;
}

.homePnlSmlHeader
{
	position: absolute;
	top: 9px;
	left: 15px;
	
	display: block;
	font-family: "Trebuchet MS", Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-transform:uppercase;
	text-align: left;
}

.homePnlSmlMid
{
	width: inherit;
	height: auto;
	background-image: url('/_images/cat_panel_mid_repeat.gif' );
    background-repeat: repeat-y;
	
	font-family: Tahoma, "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 8pt;
	color: #363636;
}

.homePnlSmlMidWrap
{
	display: block;
	padding: 10px;
}

.homePnlSmlMidWrap a, .homePnlSmlMidWrap a:link, .homePnlSmlMidWrap a:visited
{
	color: #890000;
	text-decoration: none;
}

.homePnlSmlMidWrap a:active, .homePnlSmlMidWrap a:hover
{
	color: #dc8d01;
	text-decoration: none;
}

.homePnlSmlMid p
{
	padding: 5px;
	margin: 0;
}

.homePnlSmlMid img
{
	display: block;
	margin: 0 auto;
	border: 1px solid #c2c2c2;
}

.homePnlSmlBot
{
	width: inherit;
	height: 22px;
	background-image: url('/_images/cat_panel_bottom.gif' );
    background-repeat: no-repeat;
}


/*******End home page************/



/************ Other Styles**************************/
.access
{
    display: none;
}

.warning
{
    color: #ed1b2d;
    font-weight: bold;
}


.clear
{
    clear: both;
}

.copyright
{
	padding: 20px 0 0 275px;
	margin: 0;
	font-size: 10px;
}